Bug 7491 - unexpanded macros
: unexpanded macros
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/etersoft-build-utils)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-07-29 06:52 by
Modified: 2008-06-13 12:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-29 06:52:25
etersoft-build-utils-0.9-alt0.1.noarch.rpm	DESCRIPTION	%Url
etersoft-build-utils-0.9-alt0.1.src.rpm	DESCRIPTION	%Url
------- Comment #1 From 2005-07-30 00:54:37 -------
-alt0.2 
------- Comment #2 From 2005-07-30 00:54:53 -------
fixed in -alt0.2